/*
 Theme Name:   Andrew Jackson Theme 2025
 Theme URI:    https://www.andrewjacksongardens.co.uk/
 Description:  Custom theme for Andrew Jackson Gardens
 Author:       PMP
 Author URI:   https://www.punkmypixel.com/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

body .fr-hero-section-romeo__inner p{
	color: white;
	font-weight: 600!important;
}

body li.brxe-brf-pro-forms-field-radio, body li.brxe-brf-pro-forms-field-checkbox{
	    margin: 15px 35px 15px 0;
}

figcaption {
    display: none!important;
}
